import mongoose from 'mongoose'

import { mongoUrl } from './const'

mongoose.connect(mongoUrl).then(() => {
    console.log('Подключение к MongoDB успешно')
}).catch((err) => {
    console.log('Неудачная попытка подключения к MongoDB')
    console.error(err)
})

